:root { 
  --alto: #dbdbdb55;
  --azure-radiance: #0089ff;
  --black: #000000;
  --black-2: #020202;
  --black-3: #080000;
  --boulder: #797979;
  --bright-turquoise: #3ee8e2;
  --bright-turquoise-2: #00ffce;
  --bright-turquoise-3: #2effdf;
  --ceramic: #fcfcfc;
  --chicago: #5a5a5a79;
  --concord: #7e7979;
  --cotton-seed: #c3b9b9;
  --dove-gray: #707070;
  --dove-gray-2: #6c6c6c;
  --electric-violet: #a700ff;
  --electric-violet-2: #9e02ff;
  --fuscous-gray: #555555;
  --gallery: #f0f0f0;
  --granite-gray: #696969;
  --gravel: #484747;
  --gray: #919191;
  --green: #1dff00;
  --green-2: #00ff31;
  --iron: #d8d8d8;
  --mai-tai: #b16702;
  --malachite: #0fff59;
  --mountain-mist: #969696;
  --nobel: #b2b2b2;
  --pale-slate: #c3c3c3;
  --pink-swan: #b7b7b7;
  --pink-swan-2: #b9b9b9;
  --quick-silver: #a5a5a5;
  --quick-silver-2: #a8a8a8;
  --quill-gray: #d6d6d6;
  --screamin-green: #6cff7d;
  --shuttle-gray: #5d6571;
  --silver: #c1c1c1;
  --silver-chalice: #afafaf;
  --snowy-mint: #d0ffd3;
  --sonic-silver: #717171;
  --sonic-silver-2: #777777;
  --stack: #8e8e8e;
  --stack-2: #8b8b8b;
  --star-dust: #9d9d9d;
  --star-dust-2: #9f9f9f;
  --storm-dust: #646464;
  --storm-dust-2: #6565653b;
  --tundora: #464646;
  --white: #ffffff;
  --white-2: #ffffff72;
  --wild-sand: #f4f4f4;
 
  --font-size-l: 14px;
  --font-size-m: 10px;
  --font-size-s: 6px;
  --font-size-xl: 15px;
  --font-size-xxl: 20px;
  --font-size-xxxl: 21px;
  --font-size-xxxxl: 30px;
 
  --font-family-arial-regular: "Arial-Regular", Helvetica;
  --font-family-helvetica-bold: "Helvetica-Bold", Helvetica;
  --font-family-helvetica-light: "Helvetica-Light", Helvetica;
  --font-family-helvetica-regular: "Helvetica-Regular", Helvetica;
  --font-family-helvetica_neue: "Helvetica Neue", Helvetica;
  --font-family-helveticaneue-bold: "HelveticaNeue-Bold", Helvetica;
  --font-family-helveticaneue-light: "HelveticaNeue-Light", Helvetica;
  --font-family-helveticaneue-medium: "HelveticaNeue-Medium", Helvetica;
  --font-family-helveticaneue-regular: "HelveticaNeue-Regular", Helvetica;
  --font-family-neue_pixel_sans: "Neue Pixel Sans", Helvetica;
  --font-family-neuepixel_sans-regular: "NeuePixel Sans-Regular", Helvetica;
}
.helveticaneue-regular-normal-white-10px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-light-white-21px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 300;
}

.helvetica-regular-normal-nobel-10px {
  color: var(--nobel);
  font-family: var(--font-family-helvetica-regular);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-white-25px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-medium-white-15px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 500;
}

.helveticaneue-medium-white-10px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.helveticaneue-regular-normal-white-21px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-white-15px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: var(--font-size-xl);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-medium-white-18px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
}

.helveticaneue-regular-normal-white-27px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: 27px;
  font-style: normal;
  font-weight: 400;
}

.helvetica-light-white-21px {
  color: var(--white);
  font-family: var(--font-family-helvetica-light);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 300;
}

.helveticaneue-medium-white-16px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
}

.helveticaneue-bold-white-20px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-medium-white-13px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: 13px;
  font-style: normal;
  font-weight: 500;
}

.helveticaneue-medium-white-20px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 500;
}

.neuepixelsans-regular-normal-white-13px {
  color: var(--white);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-medium-white-21px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 500;
}

.helveticaneue-bold-white-10px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-white-13px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: 13px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-white-22px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-white-25px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-light-white-20px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 300;
}

.helveticaneue-bold-storm-dust-10px {
  color: var(--storm-dust);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-white-30px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-white-23px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 23px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-light-white-22px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
}

.helveticaneue-medium-white-22px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: 22px;
  font-style: normal;
  font-weight: 500;
}

.helveticaneue-regular-normal-white-20px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-white-16px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-light-white-19px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: 19px;
  font-style: normal;
  font-weight: 300;
}

.helvetica-bold-white-18px {
  color: var(--white);
  font-family: var(--font-family-helvetica-bold);
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-silver-chalice-14px {
  color: var(--silver-chalice);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-storm-dust-30px {
  color: var(--storm-dust);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-granite-gray-22px {
  color: var(--granite-gray);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
}

.helvetica-regular-normal-nobel-18px {
  color: var(--nobel);
  font-family: var(--font-family-helvetica-regular);
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
}

.neuepixelsans-normal-white-13px {
  color: var(--white);
  font-family: var(--font-family-neue_pixel_sans);
  font-size: 13px;
}

.arial-regular-normal-bright-turquoise-12px {
  color: var(--bright-turquoise-2);
  font-family: var(--font-family-arial-regular);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

.neuepixelsans-regular-normal-bright-turquoise-7px {
  color: var(--bright-turquoise-2);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 7px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-medium-white-40px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: 40px;
  font-style: normal;
  font-weight: 500;
}

.helveticaneue-regular-normal-white-22px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: 22px;
  font-style: normal;
  font-weight: 400;
}

.neuepixelsans-regular-normal-quick-silver-46px {
  color: var(--quick-silver);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 46px;
  font-style: normal;
  font-weight: 400;
}

.neuepixelsans-regular-normal-bright-turquoise-29px {
  color: var(--bright-turquoise-2);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 29px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-cotton-seed-21px {
  color: var(--cotton-seed);
  font-family: var(--font-family-helveticaneue-light);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-white-41px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 41px;
  font-style: normal;
  font-weight: 700;
}

.helvetica-light-white-20px {
  color: var(--white);
  font-family: var(--font-family-helvetica-light);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 300;
}

.helveticaneue-regular-normal-black-20px {
  color: var(--black);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: var(--font-size-xxxl);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-cotton-seed-20px {
  color: var(--cotton-seed);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.helvetica-bold-white-10px {
  color: var(--white);
  font-family: var(--font-family-helvetica-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.neuepixelsans-normal-star-dust-76px {
  color: var(--star-dust);
  font-family: var(--font-family-neue_pixel_sans);
  font-size: 76px;
}

.neuepixelsans-regular-normal-white-76px {
  color: var(--white);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 76px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-white-76px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: 76px;
  font-style: normal;
  font-weight: 400;
}

.neuepixelsans-regular-normal-star-dust-61px {
  color: var(--star-dust);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 61px;
  font-style: normal;
  font-weight: 400;
}

.arial-regular-normal-bright-turquoise-35px {
  color: var(--bright-turquoise-2);
  font-family: var(--font-family-arial-regular);
  font-size: 35px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-white-16px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-black-14px {
  color: var(--black);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-white-19px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: 19px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-white-14px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-white-12px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-black-25px {
  color: var(--black);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
}

.neuepixelsans-normal-quick-silver-14px {
  color: var(--quick-silver);
  font-family: var(--font-family-neue_pixel_sans);
  font-size: var(--font-size-l);
}

.neuepixelsans-regular-normal-white-14px {
  color: var(--white);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-black-14px {
  color: var(--black);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 400;
}

.neuepixelsans-regular-normal-quick-silver-12px {
  color: var(--quick-silver);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

.helvetica-light-white-22px {
  color: var(--white);
  font-family: var(--font-family-helvetica-light);
  font-size: 22px;
  font-style: normal;
  font-weight: 300;
}

.neuepixelsans-normal-quick-silver-54px {
  color: var(--quick-silver);
  font-family: var(--font-family-neue_pixel_sans);
  font-size: 54px;
}

.neuepixelsans-regular-normal-white-54px {
  color: var(--white);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 54px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-black-54px {
  color: var(--black);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: 54px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-screamin-green-26px {
  color: var(--screamin-green);
  font-family: var(--font-family-helvetica_neue);
  font-size: 26px;
}

.helveticaneue-bold-white-26px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-screamin-green-26px-2 {
  color: var(--screamin-green);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 26px;
  font-style: normal;
  font-weight: 700;
}

.neuepixelsans-normal-quick-silver-46px {
  color: var(--quick-silver);
  font-family: var(--font-family-neue_pixel_sans);
  font-size: 46px;
}

.neuepixelsans-regular-normal-white-46px {
  color: var(--white);
  font-family: var(--font-family-neuepixel_sans-regular);
  font-size: 46px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-black-46px {
  color: var(--black);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: 46px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-white-12px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-light);
  font-size: 12px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-white-40px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 40px;
  font-style: normal;
  font-weight: 700;
}

.helvetica-bold-white-22px {
  color: var(--white);
  font-family: var(--font-family-helvetica-bold);
  font-size: 22px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-gray-16px {
  color: var(--gray);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-pale-slate-16px {
  color: var(--pale-slate);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 16px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-black-32px {
  color: var(--black);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 32px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-black-27px {
  color: var(--black);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 30px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-black-57px {
  color: var(--black);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 57px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-granite-gray-20px {
  color: var(--granite-gray);
  font-family: var(--font-family-helveticaneue-light);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-granite-gray-20px {
  color: var(--granite-gray);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-xxl);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-white-30px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-xxxxl);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-white-77px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 77px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-silver-chalice-25px {
  color: var(--silver-chalice);
  font-family: var(--font-family-helveticaneue-light);
  font-size: 25px;
  font-style: normal;
  font-weight: 400;
}

.helvetica-bold-black-25px {
  color: var(--black);
  font-family: var(--font-family-helvetica-bold);
  font-size: 25px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-granite-gray-17px {
  color: var(--granite-gray);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: 17px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-regular-normal-granite-gray-9px {
  color: var(--granite-gray);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: 9px;
  font-style: normal;
  font-weight: 400;
}

.helveticaneue-bold-granite-gray-10px {
  color: var(--granite-gray);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-medium-malachite-10px {
  color: var(--malachite);
  font-family: var(--font-family-helveticaneue-medium);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 500;
}

.helveticaneue-bold-sonic-silver-10px {
  color: var(--sonic-silver);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.helvetica-bold-black-14px {
  color: var(--black);
  font-family: var(--font-family-helvetica-bold);
  font-size: var(--font-size-l);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-white-36px {
  color: var(--white);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: 36px;
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-bold-screamin-green-10px {
  color: var(--screamin-green);
  font-family: var(--font-family-helvetica_neue);
  font-size: var(--font-size-m);
}

.helveticaneue-bold-screamin-green-10px-2 {
  color: var(--screamin-green);
  font-family: var(--font-family-helveticaneue-bold);
  font-size: var(--font-size-m);
  font-style: normal;
  font-weight: 700;
}

.helveticaneue-regular-normal-quick-silver-8px {
  color: var(--quick-silver-2);
  font-family: var(--font-family-helveticaneue-regular);
  font-size: 8px;
  font-style: normal;
  font-weight: 400;
}
